package im.zhaojun.system.mapper;

import im.zhaojun.system.model.Sbtdspsr;
import im.zhaojun.system.model.Video;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface VideoMapper {

    List<Video> selectByMutiParam(@Param("deptId")String deptId,@Param("videoName")String videoName);
    int insert(Video video);
    void delete(String id);
    void updateByPrimaryKey(Sbtdspsr video);
}